<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="./style.css">
</head>
<body>
	<header>
	</header>
	<content>
		<h1>Тарас Шевеченко - Заповіт</h1>
		<p>Як умру, то поховайте

			Мене на могилі<br>

			Серед степу широкого<br>

			На Вкраїні милій,<br>

			Щоб лани широкополі,<br>

			І Дніпро, і кручі<br>

			Було видно, було чути,<br>

			Як реве ревучий.<br>

			Як понесе з України<br>

			У синєє море<br>

			Кров ворожу... отойді я<br>

			І лани і гори —<br>

			Все покину, і полину<br>

			До самого Бога<br>

			Молитися... а до того<br>

			Я не знаю Бога.<br>

			Поховайте та вставайте,<br>

			Кайдани порвіте<br>

			І вражою злою кров’ю<br>

			Волю окропіте.<br>

			І мене в сем’ї великій,<br>

			В сем’ї вольній, новій,<br>

			Не забудьте пом’янути<br>

			Незлим тихим словом.<br>
			</p>
			<p>25 грудня 1845</p>
	</content>
</body>
</html>